fond=Image.load("images/PSpaint.png") --on charge les images
concour=Image.load("concour.png")
help=Image.load("help.png")
counter = Timer.new(0) --on demare un chronometre
counter:start()
rouge=Color.new(255,0,0) --on charge une couleur

while true do

pad = Controls.read()
screen:clear()
currentTime = counter:time()
if currentTime <= 3000 then 
screen:blit(0,0,concour)
end
if currentTime >= 3000 then 
screen:blit(0,0,fond)
end
if currentTime >= 3000 then 
screen:print(100,250,"press select to help",rouge)
end
if currentTime >= 5000 then 
screen:print(100,30,"press start",rouge)
end
if pad:select() then screen:blit(0,0,help) end

if currentTime >= 5000 and pad:cross() then dofile("PSPaint.lua")  end
if currentTime >= 5000 and pad:start() then dofile("PSPaint.lua")  end

screen.waitVblankStart()
screen.flip()
oldpad = pad
end
